wahlm

My feedback

  1. 96 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    18 comments  ·  Feature Suggestions » Security  ·  Flag idea as inappropriate…  ·  Admin →

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    wahlm commented  · 

    Ubuntu 18.04 has IPv6-ready 0.10.2-2 in repo and Plesk 17.8.11 uses a backported 0.9.6 version instead. Why not add support for all platforms with the right version already in distro-repo? Would be appreciated very much!

    wahlm supported this idea  · 

Feedback and Knowledge Base